<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Security-Policy" content="default-src 'self'; script-src 'self'; img-src data:">
    <title>Mail Migrator</title>
    <link rel="stylesheet" href="./build/index.css">
</head>
<body>
<div id="app"></div>
<script src="./build/index.js"></script>
</body>
</html>
